<RelativeLayout xmlns:tools="http://schemas.android.com/tools"
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res/ch.spherIC.recurvebowsight"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/bg"
    android:gravity="center" >

<ScrollView
    android:id="@+id/riserCfgScrollView"
    android:layout_width="match_parent"
    android:layout_height="match_parent" >

            <LinearLayout
                android:id="@+id/riserConfig"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical" >

                <ch.spherIC.recurvebowsight.components.XTextView
                    android:id="@+id/riserConfigTitle"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_margin="4dp"
                    android:background="@drawable/glassbg_black"
                    android:paddingBottom="3dp"
                    android:paddingLeft="6dp"
                    android:paddingTop="3dp"
                    android:text="@string/rcTitleRiserConfig"
                    android:textColor="@color/white"
                    android:textStyle="bold"
                    app:font="@string/TitilliumWeb_Bold" />

                <TableLayout
                    android:id="@+id/riserConfigTbl"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:gravity="fill_vertical|fill_horizontal"
                    android:scrollbarStyle="insideOverlay"
                    android:scrollbars="vertical" >

                    <TableRow
                        android:id="@+id/tableRCRow1"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_margin="4dp"
                        android:paddingLeft="8dp" >

                        <ch.spherIC.recurvebowsight.components.FontTextView
                            android:id="@+id/rcRiserLbl"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_gravity="right|center_vertical"
                            android:gravity="right"
                            android:text="@string/rcRiserLbl"
                            android:textColor="@color/black"
                            app:font="@string/TitilliumWeb_Regular" />

                        <ch.spherIC.recurvebowsight.components.RiserSpinner
                            android:id="@+id/rcRiserSpinner"
                            style="@style/GlassSpinner"
                            android:layout_width="wrap_content"
                            android:layout_height="40dp"
                            android:layout_marginLeft="4dp"
                            android:layout_weight="1"
                            android:gravity="center_vertical"
                            android:paddingBottom="9dp"
                            android:paddingTop="9dp" />

                    </TableRow>

                    <TableRow
                        android:id="@+id/tableRCRow2"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_margin="4dp"
                        android:paddingLeft="8dp" >

                        <ch.spherIC.recurvebowsight.components.FontTextView
                            android:id="@+id/rcManufacturerLbl"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_gravity="right|center_vertical"
                            android:gravity="right"
                            android:text="@string/rcManufacturerLbl"
                            android:textColor="@color/black"
                            app:font="@string/TitilliumWeb_Regular" />

                        <ch.spherIC.recurvebowsight.components.FontEditText
                            android:id="@+id/rcManufacturerTxtFld"
                            android:layout_width="wrap_content"
                            android:layout_height="40dp"
                            android:layout_marginLeft="4dp"
                            android:layout_weight="1"
                            android:ems="10"
                            android:gravity="center_vertical"
                            android:inputType="text"
                            android:paddingBottom="9dp"
                            android:paddingTop="9dp"
                            android:selectAllOnFocus="true"
                            android:textSize="18sp"
                            app:txtFont="@string/TitilliumWeb_Regular" />

                    </TableRow>

                    <TableRow
                        android:id="@+id/tableRCRow3"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_margin="4dp"
                        android:paddingLeft="8dp" >

                        <ch.spherIC.recurvebowsight.components.FontTextView
                            android:id="@+id/rcModelLbl"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_gravity="right|center_vertical"
                            android:gravity="right"
                            android:text="@string/rcModel"
                            android:textColor="@color/black"
                            app:font="@string/TitilliumWeb_Regular" />

                        <ch.spherIC.recurvebowsight.components.FontEditText
                            android:id="@+id/rcModelTxtFld"
                            android:layout_width="wrap_content"
                            android:layout_height="40dp"
                            android:layout_marginLeft="4dp"
                            android:layout_weight="2"
                            android:ems="10"
                            android:gravity="center_vertical"
                            android:inputType="text"
                            android:paddingBottom="9dp"
                            android:paddingTop="9dp"
                            android:selectAllOnFocus="true"
                            android:textSize="18sp"
                            app:txtFont="@string/TitilliumWeb_Regular" />

                    </TableRow>

                    <TableRow
                        android:id="@+id/tableRCRow4"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_margin="4dp"
                        android:paddingLeft="8dp" >

                        <ch.spherIC.recurvebowsight.components.FontTextView
                            android:id="@+id/rcSizeLbl"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_gravity="right|center_vertical"
                            android:gravity="right"
                            android:text="@string/rcSizeLbl"
                            android:textColor="@color/black"
                            app:font="@string/TitilliumWeb_Regular" />

                        <ch.spherIC.recurvebowsight.components.FontEditText
                            android:id="@+id/rcSizeTxtFld"
                            android:layout_width="wrap_content"
                            android:layout_height="40dp"
                            android:layout_marginLeft="4dp"
                            android:layout_weight="1"
                            android:background="@android:drawable/edit_text"
                            android:ems="10"
                            android:gravity="center_vertical"
                            android:inputType="numberSigned|numberDecimal"
                            android:paddingBottom="9dp"
                            android:paddingTop="9dp"
                            android:selectAllOnFocus="true"
                            android:textSize="18sp"
                            app:txtFont="@string/TitilliumWeb_Regular" />

                    </TableRow>

                    <TableRow
                        android:id="@+id/tableRCRow5"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_margin="4dp"
                        android:paddingLeft="8dp" >

                        <ch.spherIC.recurvebowsight.components.FontTextView
                            android:id="@+id/rcVvisHLbl"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_gravity="center_vertical"
                            android:gravity="right"
                            android:text="@string/rcVvisHLbl"
                            android:textColor="@color/black"
                            app:font="@string/TitilliumWeb_Regular" />

                        <ch.spherIC.recurvebowsight.components.FontEditText
                            android:id="@+id/rcVvisHTxtFld"
                            android:layout_width="wrap_content"
                            android:layout_height="40dp"
                            android:layout_marginLeft="4dp"
                            android:layout_weight="1"
                            android:ems="10"
                            android:gravity="center_vertical"
                            android:inputType="numberSigned|numberDecimal"
                            android:paddingBottom="9dp"
                            android:paddingTop="9dp"
                            android:selectAllOnFocus="true"
                            android:textAppearance="?android:attr/textAppearanceMediumInverse"
                            app:txtFont="@string/TitilliumWeb_Regular" />

                    </TableRow>

                    <TableRow
                        android:id="@+id/tableRCRow6"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_margin="4dp"
                        android:paddingLeft="8dp" >

                        <ch.spherIC.recurvebowsight.components.FontTextView
                            android:id="@+id/rcVvisVLbl"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_gravity="right|center_vertical"
                            android:gravity="right"
                            android:text="@string/rcVvisVLbl"
                            android:textColor="@color/black"
                            app:font="@string/TitilliumWeb_Regular" />

                        <ch.spherIC.recurvebowsight.components.FontEditText
                            android:id="@+id/rcVvisVTxtFld"
                            android:layout_width="wrap_content"
                            android:layout_height="40dp"
                            android:layout_marginLeft="4dp"
                            android:layout_weight="1"
                            android:ems="10"
                            android:gravity="center_vertical"
                            android:inputType="numberSigned|numberDecimal"
                            android:nextFocusDown="@+id/rcManufacturerTxtFld"
                            android:paddingBottom="9dp"
                            android:paddingTop="9dp"
                            android:selectAllOnFocus="true"
                            android:textAppearance="?android:attr/textAppearanceMediumInverse"
                            app:txtFont="@string/TitilliumWeb_Regular" />

                    </TableRow>
                </TableLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_margin="8dp"
                    android:orientation="horizontal"
                    android:paddingTop="10dp" >

                    <Button
                        android:id="@+id/rcBtnNew"
                        style="@style/GlassButton"
                        android:layout_width="wrap_content"
                        android:layout_height="40dp"
                        android:layout_marginRight="8dp"
                        android:layout_weight="1"
                        android:text="@string/caption_New" />

                    <Button
                        android:id="@+id/rcBtnSave"
                        style="@style/GlassButton"
                        android:layout_width="wrap_content"
                        android:layout_height="40dp"
                        android:layout_marginRight="8dp"
                        android:layout_weight="1"
                        android:text="@string/caption_Save" />

                    <Button
                        android:id="@+id/rcBtnDelete"
                        style="@style/GlassButton"
                        android:layout_width="wrap_content"
                        android:layout_height="40dp"
                        android:layout_weight="1"
                        android:text="@string/caption_Delete" />

                </LinearLayout>

            </LinearLayout>
        </ScrollView></RelativeLayout>